<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="manifest" href="site.webmanifest" /> -->
    <link rel="stylesheet" href="style.css">
    <title>PianoForte</title>
     
     <script src="https://kit.fontawesome.com/e135af4e5b.js" crossorigin="anonymous"></script>
</head>
<body>
   
    <div class="piano">
        <div class="piano-panel">
           <img src="media\panel-reflex.png" alt="rireflex">
            <div class="icone">
                
            </div>
        </div>
        <div class="separatore"></div>
        <div class="piano-keys">

             <div class="key key-white " id="do" ></div>   
             <div class="key key-black " id="dodiesesi"></div>   
             <div class="key key-white" id="re"></div>
               
             <div class="key key-black" id="rediesis"></div>   
             <div class="key key-white" id="mi"></div> 
             <div class="key key-white" id="fa"></div>   
             <div class="key key-black" id="fadiesis"></div>   
             <div class="key key-white" id="sol"></div>  
             <div class="key key-black"id="soldiesis"></div>   
             <div class="key key-white" id="la"></div> 

 
             <div class="key key-black" id="la"></div>   
             <div class="key key-white" id="si"></div>  



             <div class="key key-white " id="do"  ></div>   
             <div class="key key-black " id="dodiesesi"></div>   
             <div class="key key-white" id="re"></div>
               
             <div class="key key-black" id="rediesis"></div>   
             <div class="key key-black" id="mi" ></div>   
             <div class="key key-white" id="fa"></div> 
             <div class="key key-white" id="fadiesis"></div>   
             <div class="key key-black" id="sol" ></div>   
             <div class="key key-white" id="soldiesis"></div>  
             <div class="key key-black" id="la"></div>   
             <div class="key key-white" id="la"></div> 
             <div class="key key-black" id="si"></div>   
             <div class="key key-white" id="do" ></div>  
            
        </div>

    </div>

  
    
   
    




    <script src="main.js"></script>
    
</body>
</html>